<?php
/**********************************************************************
	Copyright (C) Evolve Techniologies
	Author : Evolve Technologies
	Email : info@evolve-sl.com
	Company : Evolve Technologies(pvt)Ltd
***********************************************************************/
include_once($path_to_root . "/includes/date_functions.inc");

include_once($path_to_root . "/modules/asset_register/includes/db/asset_types_db.inc");
include_once($path_to_root . "/modules/asset_register/includes/db/assets_db.inc");
include_once($path_to_root . "/modules/asset_register/includes/db/amortisation_db.inc");
include_once($path_to_root . "/modules/asset_register/includes/db/asset_valuations_db.inc");
include_once($path_to_root . "/modules/asset_register/includes/db/amortisation_post_db.inc");

